@charset "utf-8";

/* ----------------------------------
index.html
	画像クロスフェード
------------------------------------ */
div.idxcf_wrapper		{
	position: relative;
	text-align: center;
}

div.idxcf_element		{
	width: 547px;
	height: 179px;
	text-align: left;
	padding: 0 0 179px 0;
}

div.apul0			{
	position: absolute;
	left: 0;
}
div.apul0 img		{
	text-decoration: none;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}


/* ----------------------------------
npSchedule.html
	画像クロスフェード
------------------------------------ */
div.npcf_wrapper		{
	position: relative;
	text-align: center;
}

div.npcf_element		{
	width: 608px;
	height: 200px;
	text-align: left;
}

